/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc39               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc40               { /* Common */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ececec;
	}
div#e35             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 804.75pt;
	}
span#e34            { /* images/jccd2021010018.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021010018.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 345.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e33              { /* Jefferson County Act 167... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 309.00pt;
	top             : 292.50pt;
	width           : 531.75pt;
	height          :  45.75pt;
	}
address#e32         { /* Adopted on June 22, 2010 */
	font            : 13pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 360.00pt;
	top             : 322.50pt;
	width           : 173.25pt;
	height          :  18.00pt;
	}
div#e31             { /* <DIV>  \<P class="MsoNoS... */
	position        : absolute;
	left            : 307.50pt;
	top             : 352.50pt;
	width           : 554.25pt;
	height          : 673.50pt;
	}
span#e30            { /* images/jccd2021010017.gi... */
	background      : transparent url(images/jccd2021010017.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e29            { /* images/jccd2021010016.gi... */
	background      : transparent url(images/jccd2021010016.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 805.50pt;
	}
h5#e28              { /* Need Stormwater Forms?\ */
	background      : transparent url(images/jccd2021010015.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 300.75pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
span#e27            { /* images/jccd2021010014.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021010014.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e26             { /* Single Family Exemption */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 442.50pt;
	width           : 199.50pt;
	height          :  29.25pt;
	}
a#a26               { /* Single Family Exemption */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Project &lt; 1,000 sq ft */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 480.00pt;
	width           : 199.50pt;
	height          :  29.25pt;
	}
a#a25               { /* Project &lt; 1,000 sq ft */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Project is between 1,000... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 517.50pt;
	width           : 210.75pt;
	height          :  38.25pt;
	}
a#a24               { /* Project is between 1,000... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* (Check Conservation Part... */
	font            : 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  37.50pt;
	top             : 322.50pt;
	width           : 225.75pt;
	height          :  42.75pt;
	}
div#e22             { /* E&S Plan for Single Fami... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 607.50pt;
	width           : 218.25pt;
	height          :  23.25pt;
	}
a#a22               { /* E&S Plan for Single Fami... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Project over 5,000 sq ft */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 570.00pt;
	width           : 218.25pt;
	height          :  30.75pt;
	}
a#a21               { /* Project over 5,000 sq ft */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Stormwater Plan for Sing... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 645.00pt;
	width           : 218.25pt;
	height          :  38.25pt;
	}
a#a20               { /* Stormwater Plan for Sing... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* JCCD Stormwater Review F... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 390.00pt;
	width           : 218.25pt;
	height          :  36.75pt;
	}
a#a19               { /* JCCD Stormwater Review F... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e18              { /* Need to review the Storm... */
	background      : transparent url(images/jccd2021010013.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 712.50pt;
	width           : 240.75pt;
	height          :  45.75pt;
	}
span#e17            { /* images/jccd2021010012.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021010012.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 757.50pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
div#e16             { /* Jefferson County Stormwa... */
	position        : absolute;
	left            :  45.00pt;
	top             : 780.00pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
div#e15             { /* Appendix F  Plate 1 - 4 */
	position        : absolute;
	left            :  45.00pt;
	top             : 814.50pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
span#e14            { /* images/jccd2021010011.gi... */
	background      : transparent url(images/jccd2021010011.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1095.00pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
img#e13             { /* images/jccd2021010010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021010009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021010008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021010007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021010006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e8              { /* Appendix F  Plate 5 - 8 */
	position        : absolute;
	left            :  45.00pt;
	top             : 851.25pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
img#e7              { /* images/jccd2021010005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021010004.gi... */
	background      : transparent url(images/jccd2021010004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021010003.gi... */
	background      : transparent url(images/jccd2021010003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021010002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021010001.gi... */
	background      : transparent url(images/jccd2021010001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
